/* ####################################### */
/* COLORS */
/*

- - - - - - - - - - - - - - - - - - - - 
hbo17 (orange)
- - - - - - - - - - - - - - - - - - - - 
f_f6633     = main color
f_fbba5     = lighter (kader)
d_13e0d     = darker (titles, hyperlinks, etc.)

f_fff66     = listrow hover
f_9d3bc     = optabel dark row
f_de1d3     = optabel light row

- - - - - - - - - - - - - - - - - - - - 
uni17  (purple)
- - - - - - - - - - - - - - - - - - - - 
c_c33cc     = main color
e_fc5ef     = lighter (kader)
b_913b9 = darker (titles, hyperlinks, etc.)

f_fff66     = listrow hover
f_3d4f1     = optabel dark row
f_9e9f8     = optabel light row

*/ 
/* ####################################### */
/* MAIN */
 
* {margin:0; padding: 0;}/* set padding and margin to 0 for all browsertypes */
html.defaultpage {height:100%;}
html.iframepopup {/*height:auto;*/}
body {background:#595959;font-family:Helvetica,Arial,sans-serif; /* nodig voor 100% height */ height:100%;}
.all {width: 970px;margin:0 auto;overflow:hidden;background:none;background-image:url('../img/layout/bgcontent.gif');background-position:0px 100px;background-repeat:no-repeat;/* nodig voor 100% height */ position:relative;height:auto !important;height:100%;min-height:100%;}
.clear {clear:both;visibility:hidden;height:0px;font-size:0px;line-height:0px;}
hr {padding:0;height:1px;border:0;border-bottom:solid #777 1px;margin:10px 5px 10px 0;}
.popopen {display:none;}
.cmsbutton {margin-left:5px;color:#000 !important;float:right;width:auto;padding:2px 3px;font-size:12px;font-weight:bold;background:#eee;text-decoration:none;border-bottom:solid #666 1px;border-right:solid #000 1px;border-left:solid #fff 1px;border-top:solid #fff 1px;}

/* ####################################### */
/* IMAGES */

.column3 .logo {margin-top:10px;text-align:center;}
.column3 .logo img {width:200px;}

/* ####################################### */
/* COLUMN 1 */
 
.column1 {float:left;width:135px;background:none;text-align:right;overflow:hidden;}

/* ads */
.column1 .ablok {height:200px;background:none;border:dotted #888 1px;margin:10px 10px 10px 0;text-align:center;padding:10px;opacity: 0.7;font-size:12px;}
.column1 .ablok .filler {height:90px;}
.column1 .ablok a {color:#000;background:#fff;padding:2px;}
.column1 .ablok a:hover {color:#000;}
.column1 .ablok p {}

/* ####################################### */
/* COLUMN 2 */
 
.column2 {float:left;width:720px;background:none;overflow:hidden;}

.header {height:auto;margin-top:15px;}
.printbar {display:none;}

/* menu under header */
.topmenu {background:#cc33cc;padding:30px 0 10px 5px;text-align:center;color:#000;font-size:17px;text-transform:uppercase;font-weight:100;}
.topmenu ul {list-style-type:none;display:inline-block;}
.topmenu ul li {display:inline;}
.topmenu ul li a {color:#fff;text-decoration:none;letter-spacing:1px;text-shadow: 1px 1px #b913b9;padding:0 5px 0 5px;}
.topmenu p {display:inline;padding:0;margin:0;}

/* submenus */
.submenu, .submenu2 {margin: 0 0 10px 0;}
.submenu a {margin:0 10px 0 0;}
.submenu2 a {margin:0 10px 0 0;}

/* content */
.content {background:#fff;padding:10px;font-size:.9em;overflow:hidden;border-right:solid #eee 1px;border-left:solid #eee 1px;margin-bottom:40px;}
.content p {margin:10px 0 12px 0;}
.content a {color:#b913b9;}
.content h1 {margin:0 0 15px 0;color:#cc33cc;text-transform:uppercase;}
.content h2 {font-size:1.4em;margin:20px 0 15px 0;background:#000;color:#fff;padding:7px 8px 8px 12px;font-weight:100;text-shadow: 1px 0px #333;letter-spacing:1px;}
.content h3 {font-size:1.2em;margin:0 0 0 0;border-bottom:solid #cc33cc 3px;padding:5px 10px 5px 0;letter-spacing:1px;display:inline-block;}
.content h4 {text-decoration:underline;}
.content .subtitle {margin:0 0 15px 0;font-size:24px;font-weight:100;letter-spacing:1px;}
.content .intro {font-size:1.1em;font-weight:700;margin-bottom:25px;}
.content ul {margin:10px 0 15px 0;}
.content ul li {margin:0 0 9px 25px;}
.content a.button {background:#f3f3f3;color:#000;font-weight:100;text-decoration:none;font-size:1em;display:inline-block;text-align:center;padding:20px 25px 20px 25px;border:solid #666 1px;
-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
-webkit-box-shadow: inset 0px -20px 3px 0px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0px -20px 3px 0px rgba(0,0,0,0.1);
box-shadow: inset 0px -20px 3px 0px rgba(0,0,0,0.1);
}
.content a.button:hover {background:#ffffff;}

/* footer */
.footer {position:absolute;bottom:0;left:0;text-align:center;background:#fff;width:700px;padding:10px 0 15px 0;font-size:.8em;border-top:solid #ccc 1px;margin:0 10px 0 10px;}
.footer a {color:#aaa;padding:0 10px 0 10px;text-decoration:none;}
.footer a:hover {text-decoration:underline;}
.copyright {position:absolute;bottom:0;right:0;text-align:right;background:none;font-size:11px;color:#ddd;padding:5px;}

/* kader & advies */
.content .kader {background:#efc5ef;padding:10px;;margin:15px 0 15px 0;}
.content .kader h3 {margin:0 0 15px 0;border:0;padding:0;display:block;}
.content .advies {background:#cc33cc;color:#fff;padding:15px;border-left:solid #ef0066 0px;margin:25px 0 15px 0;font-weight:700;font-style:none;line-height:21px;font-size:15px;}
.content .advies h3 {margin:0 0 8px 0;font-size:1.3em;border-bottom:solid #fff 2px;padding:0 0 8px 0;border-left:0;display:block;}
.content .advies a {color:#fff;}

/* thumbnail images */
a.thumbnail {height:250px;margin:10px 0 10px 0;padding:10px;overflow:hidden;border-bottom:dashed #ef0066 1px;display:block;text-align:center;}
a.thumbnail {text-decoration:none;color:#ccc;}
a.thumbnail p {text-align:right;color:#bbb;margin-right:20px;}
a.thumbnail:hover img {background:red;margin-top:-10px;}
.content .legenda {padding:10px;font-size:12px;text-align:right;}
.content .legenda a {color:#000;}

/* opleidingen per artikel */
.content .opleidingenperartikel {float:right;font-size:13px;padding:15px 10px 10px 15px;margin:0 0 10px 5px;width:250px;background:#efefef;}
.content .opleidingenperartikel p {margin:0 0 10px 0;padding-bottom:10px;font-weight:bold;border-bottom:solid #333 1px;}
.content .opleidingenperartikel ul {margin:0;padding:0;list-style-type:circle;}
.content .opleidingenperartikel ul li {margin:0 0 8px 14px;}

.negfeedback {color:#fff;background:#c00;border-left:solid #c00 5px;} 
.posfeedback {color:#0a0;background:#e5fdcd;border-left:solid #0a0 5px;} 
.neutralfeedback {color:#f80;background:#feb;border-left:solid #f80 5px;} 
.negfeedback, .posfeedback, .neutralfeedback {padding:5px;font-weight:100;margin:0 0 15px 0;}
.negfeedback p, .posfeedback p, .neutralfeedback p {padding:0;margin:0;padding:5px;}
.negfeedback a, .posfeedback a, .neutralfeedback a {color:#fff;}


/* optabel OUD */
/* .dbtabel {width:100%;border-collapse:collapse;font-size:11px;}
.dbtabel tr.columntitles {background:#ef0066;color:#fff;font-size:11px;font-weight:bold;border-bottom:solid #333 2px;}
.dbtabel .columntitles td {padding:10px 3px 10px 3px;}
.dbtabel tr {border-bottom:solid #888 1px;}
.dbtabel td {padding:5px 3px 5px 3px;}

.dbtabel smallfont {font-size:11px;}
.dbtabel xsmallfont {font-size:10px;}
*/
/* ####################################### */
/* COLUMN 3 */

.column3 {float:left;width:250px;}
.column3 hr {padding:0;height:1px;border:0;border-bottom:dashed #fff 2px;margin:10px 5px 10px 0;}
.colorblock {background:#595959;padding:5px 0 5px 10px;margin-bottom:30px;}

/* ads */
.column3 .ablok {height:200px;width:105px;background:none;border:dotted #888 1px;margin:10px 0 10px 10px;text-align:center;padding:10px;opacity: 0.7;font-size:12px;}
.column3 .ablok .filler {height:90px;}
.column3 .ablok a {color:#000;background:#fff;padding:2px;}
.column3 .ablok a:hover {color:#000;}
.column3 .ablok p {}

.js_sectormenu {/* only used in javascript */}

/* lvl0 */
.colorblock ul {list-style-type:none;width:100%;overflow:hidden;}
.colorblock ul li {margin:12px 0 12px 0;}
.colorblock ul li a {text-decoration:none;font-weight:bold;font-size:17px;display:block;cursor:pointer;color:#fff;text-shadow: 1px 1px #000;}
.colorblock ul li a.js_selected {color:#efc5ef;}
.colorblock ul img {vertical-align:text-bottom;}

/* lvl1 */
.colorblock ul ul  {list-style-type:none;margin:13px 0 18px 5px;}
.colorblock ul ul li {margin:5px 0 5px 0;}
.colorblock ul li ul li a {text-decoration:none;font-weight:bold;font-size:12px;color:#eee;}
.colorblock ul li ul li a:hover {color:#efc5ef;}
.colorblock ul li ul li a.js_selected {text-decoration:underline;}

/* search */
/* OUD javascript zoekmechanisme
#hier_komen_de_zoekresultaten {margin:0;padding:0;}
#zoekdiv {padding:5px;}
#zoekdiv input {padding:3px;font-size:12px;}
#zoekdiv form {margin:0 !important;padding:0 !important;}
div#results {display:block;text-align:left;margin:5px;color:#000;}
div#results #closediv {font-size:16px;margin-bottom:10px;font-weight:bold;cursor:pointer;}
div#results ul {list-style-type:none;margin-left:2px;}
div#results ul li {margin:5px 0 5px 0 !important;}
div#results ul li a {color:#666;font-size:12px !important;}
div#results ul li a:hover {color:#000;}
*/
/* ####################################### */
/* JAVASCRIPT */

.js_menuhighlighter {}
.js_menuhighlighted {background: lightskyblue !important; }


.ui-tooltip {
    background:#faf9e9;padding: 8px 12px 8px 12px;position: absolute;z-index: 9999;max-width: 550px;border:solid #555 0px;font-size:12px;

    /* needed for newlines inside tooltip
        see: http://stackoverflow.com/questions/14599562/jquery-tooltip-add-line-break
        to create a newline, just insert a \n somewhere in the string
    */
    white-space: pre-line; 

    /* shadows */   
    -webkit-box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.8);
    -moz-box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.8);
    box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.8);
}


/* ####################################### */
/* MINIPAYWALL */

.locked {display:inline-block;background-image:url('../img/layout/bglocked.png');background-repeat:no-repeat;background-color:#f3f2e1;background-position:50% 50%;
-webkit-box-shadow: inset 1px 1px 3px -1px rgba(0,0,0,0.7);
-moz-box-shadow: inset 1px 1px 3px -1px rgba(0,0,0,0.7);
box-shadow: inset 1px 1px 3px -1px rgba(0,0,0,0.7);
}

/* ####################################### */
/* FILTER + CONTENTPAGES */

.fancybox-inner {text-align:center !important;}

/* filter */
.filter form {}
.filter select {padding:8px;width:220px;border:solid #aaa 0px;margin-bottom:4px;background:#e1e1e1;}
.filter option {margin-left:3px;}
.filter button {padding:5px 19px 5px 19px;}
.filter .dropdown_selected {background:#efc5ef !important;color:#000;}
.filter .dropdown_notselected {}

/* zoek */
.filter .zoekinput {width:240px;padding:9px 9px 8px 9px;border:solid #aaa 0px;margin-bottom:4px;background:#e1e1e1;bold;border-top:solid #bbb 0px;}
.standalone {display:inline-block;}
.standalone form {display:inline;padding:0;margin:0}
.standalone .zoekinput {width:100%;padding:8px;border:solid #aaa 0px;background:#fff;border-top:solid #000 1px;}

.column3 .standalone {text-align:center;padding:15px 10px 0 10px;}
.column3 .zoekinput {background:#999;color:#000;border:0;}
.column3 .zoekinput::-webkit-input-placeholder {color:#555;}
.column3 .zoekinput:-moz-placeholder {color:#555;opacity:1;}
.column3 .zoekinput::-moz-placeholder {color:#555;opacity:1;}
.column3 .zoekinput:-ms-input-placeholder {color:#555;}

/* contentpage from db */
.dbpage h2 {margin:15px 0 0 0;}
.dbpage h3 {margin:0 0 10px 0;border:0;padding:0;letter-spacing:1px;display:block;}
.dbpage h4 {margin:10px 0 10px 0;}
.dbpage .googlemapsdiv {border:solid #aaa 0px;}
.dbpage .googlemapsiframe {width:100%;height:500px;}
.dbpage .feedback { background:#faf9e9;padding: 8px 12px 8px 12px;border:solid #555 0px;
    -webkit-box-shadow: 1px 1px 6px 2px rgba(0,0,0,0.4);
    -moz-box-shadow: 1px 1px 6px 2px rgba(0,0,0,0.4);
    box-shadow: 1px 1px 6px 2px rgba(0,0,0,0.4);
}
.dbpage ul {margin:15px 15px 30px 15px;}

/* list of studies */
table.list {border-collapse:collapse;font-size:.85em;margin-top:0px;margin-bottom:15px;}
.list tr {border-bottom:solid #ccc 2px;height:35px;vertical-align;middle;}
.list tr.columntitles {background:#fff;height:45px;color:#000;font-weight:600;border-bottom:solid #000 2px;border-top:solid #000 2px;text-transform:none;vertical-align:middle;font-size:1.2em;text-decoration:underline;color:#cc33cc;}
.list td {padding:3px 1px 3px 1px;}
.list tr.normalrow:hover td {background:#ffff66;color:#000;}
.list tr.highlighted {/*background:#ffff66;*/background:none;}
.list p {padding:0;margin:0;}

/* breadcrumbs */
.breadcrumbs {margin-bottom:15px;font-size:12px;}
.breadcrumbs ul {list-style-type:none;margin:0;padding:0;}
.breadcrumbs ul li {display:inline;margin:0;padding:0 0 0 8px;}
.breadcrumbs ul li a {color:#888;padding:8px 8px 8px 0;}


/* tabs */
.tabs {padding-left:20px;margin:0 0 10px 0;border-bottom:solid #595959 2px;}
.tab {display:inline-block;width:140px;background:#fff;padding:7px 0 5px 0;text-align:center;border-right:solid #aaa 0px;color:#333;text-decoration:none;border-bottom:0;}
.tab.selected {background:none !important;text-decoration:none;color:#000;font-weight:bold;border-bottom:solid #fff 2px;border-right:solid #595959 2px;border-left:solid #595959 2px;border-top:solid #595959 2px;margin-bottom:-2px;
    -webkit-border-top-left-radius: 13px;
    -webkit-border-top-right-radius: 13px;
    -moz-border-radius-topleft: 13px;
    -moz-border-radius-topright: 13px;
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
}

#inline1 {overflow: auto;width: 500px;height: 100px;background-color: #FDFDFD;}
.all #inline1 {display: none;}

/* ####################################### */
/* OPTABEL USING IFRAME */

.popuptabel_overlay {/*background:#000;*/position:absolute;width:698px;height:300px;/*opacity: 0.2;*/color:#000;z-index:10;text-align:center;border-top:solid #666 0px;border-left:solid #666 0px;
-webkit-box-shadow: inset 10px 10px 15px 0px rgba(0,0,0,0.4);
-moz-box-shadow: inset 10px 10px 15px 0px rgba(0,0,0,0.4);
box-shadow: inset 10px 10px 15px 0px rgba(0,0,0,0.4);
}
/*.popuptabel_overlay:hover {background:#000;opacity: 0.3;}*/
.popuptabel_clickme {background:#000;padding:15px;width:auto;color:#fff;z-index:15;display:inline-block;margin-top:140px;border:solid #fff 0px;text-decoration:none;border-bottom:solid #666 1px;border-right:solid #666 1px;
-webkit-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.75);
}

table.optabel {table-layout:fixed;background:#fff;border-collapse:collapse;font-size:12px;margin-top:0px;margin-bottom:15px;}
.optabel a {color:#b913b9;}
.optabel a:hover {color:#000;}
.optabel tr.invisiblerow {background:none;padding:0;}
.optabel tr.grouprow {background:#f3d4f1;}
.optabel tr.grouprow td {padding:5px;border-right:solid #fff 1px;border-bottom:solid #cc33cc 0px;text-transform:uppercase;font-weight:bold;}
.optabel tr.titlerow {background:#f3d4f1;height:190px;}
.optabel tr.titlerow td {padding:5px 0 5px 0;overflow:hidden;vertical-align:bottom;border-right:solid #fff 1px;}
.optabel tr.tussenkop {background:#fff;border-bottom:solid #cc33cc 1px;}
.optabel tr.tussenkop td {padding:8px;font-weight:bold;font-size:15px;}
.optabel tr.normalrow {border-bottom:solid #cc33cc 1px;}
.optabel tr.normalrow:hover td {background:#ffff66;color:#000;}
.optabel tr.normalrow td {border-right:solid #fff 1px;padding:3px;}
.optabel tr.bottomrow {background:#cc33cc;color:#fff;}
.optabel tr.bottomrow td {padding:5px;border-top:solid #fff 8px;}
.optabel tr.bottomrow td p {margin:3px 0 3px 0;}
.optabel tr.bottomrow a {color:#fff;}
.optabel tr.legendarow {font-size:11px;background:#f9f9f9;color:#333;}
.optabel tr.legendarow td {padding:5px;}
.optabel tr.legendarow td p {margin:3px 0 3px 0;}
.optabel tr.legendarow a {color:#fff;}
.optabel tr td.whitespace {border-right:solid #fff 8px;}
.optabel .admincontent {background:#000;color:#fff;}
.optabel .admincontent a {color:#fff;}

.optabel .rotated {
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
    /*display:inline-block;*/
    background:none;
    white-space: nowrap;
    z-index:1;
    /*margin-top:70px;*/
    margin-bottom:15px;
    font-weight:bold;
}

.optabel_even {background:#f3d4f1;}
.optabel_uneven {background:#f9e9f8;}
.optabel_dark {background:#cc33cc;color:#fff;font-weight:bold;border-bottom:solid #fff 1px;font-size:13px;}
.optabel_dark a {color:#fff;}
.optabel_ranglijst {font-size:1.3em;color:#cc33cc;font-weight:100;}
.optabel_title {font-size:1.3em;font-weight:bold;text-transform:uppercase;}
.highlighted {background:#ffff66;}

.directquery_hyperlink {color:#000 !important;background:#ccc;text-decoration:none;}
.directquery_hyperlink:hover {background:#ffff66;}

/* ####################################### */
 /* KGDB */

table.kgdb {border-collapse:collapse;font-size:10px;}
.kgdb tr {border-bottom:solid #666 1px;vertical-align;middle;}
.kgdb tr.firstrow {background:#ccc;color:#000;font-weight:600;border-bottom:solid #000 2px;border-top:solid #000 2px;text-transform:none;vertical-align:middle;font-size:11px;text-decoration:underline;}
.kgdb tr.firstrow td {border-right:solid #999 1px;padding:5px;}
.kgdb tr td {padding:3px;border-right:solid #ccc 1px;}
.kgdb tr:hover td {background:#ffff66;color:#000;}


/* ####################################### */
 /* USEFUL */
 .left {text-align:left;}
 .center {text-align:center;}
 .right {text-align:right;}
 .displayblock {display:block;}
 .displaynone {display:none;}
 .grey {color:#4b4b4b;}
 .red {color:#E21937;}
.bold {font-weight:600;}
.italic {font-style:italic;}
.underline {text-decoration:underline;}
.nounderline {text-decoration:none;}
.pointer {cursor:pointer;}
a.softlink {color:#888;}

.font1 {font-size:1px;} .font2 {font-size:2px;} .font3 {font-size:3px;} .font4 {font-size:4px;} .font5 {font-size:5px;} .font6 {font-size:6px;} .font7 {font-size:7px;} .font8 {font-size:8px;} .font9 {font-size:9px;} .font10 {font-size:10px;} .font11 {font-size:11px;} .font12 {font-size:12px;} .font13 {font-size:13px;} .font14 {font-size:14px;} .font15 {font-size:15px;} .font16 {font-size:16px;} .font17 {font-size:17px;} .font18 {font-size:18px;} .font19 {font-size:19px;} .font20 {font-size:20px;} .font21 {font-size:21px;} .font22 {font-size:22px;} .font23 {font-size:23px;} .font24 {font-size:24px;} .font25 {font-size:25px;} .font26 {font-size:26px;} .font27 {font-size:27px;} .font28 {font-size:28px;} .font29 {font-size:29px;} .font30 {font-size:30px;} .font40 {font-size:40px;} .font50 {font-size:50px;} .font60 {font-size:60px;} .font70 {font-size:70px;} .font80 {font-size:80px;} .font90 {font-size:90px;} .font100 {font-size:100px;} 
.color000 {color:#000 !important;} .color111 {color:#111 !important;} .color222 {color:#222 !important;} .color333 {color:#333 !important;} .color444 {color:#444 !important;} .color555 {color:#555 !important;} .color666 {color:#666 !important;} .color777 {color:#777 !important;} .color888 {color:#888 !important;} .color999 {color:#999 !important;} .coloraaa {color:#aaa !important;} .colorbbb {color:#bbb !important;} .colorccc {color:#ccc !important;} .colorddd {color:#ddd !important;} .coloreee {color:#eee !important;} .colorfff {color:#fff !important;}
.bg000 {background:#000;} .bg111 {background:#111;} .bg222 {background:#222;} .bg333 {background:#333;} .bg444 {background:#444;} .bg555 {background:#555;} .bg666 {background:#666;} .bg777 {background:#777;} .bg888 {background:#888;} .bg999 {background:#999;} .bgaaa {background:#aaa;} .bgbbb {background:#bbb;} .bgccc {background:#ccc;} .bgddd {background:#ddd;} .bgeee {background:#eee;} .bgfff {background:#fff;}
.w5 {width:5px;} .w10 {width:10px;} .w15 {width:15px;} .w20 {width:20px;} .w25 {width:25px;} .w30 {width:30px;} .w35 {width:35px;} .w40 {width:40px;} .w45 {width:45px;} .w50 {width:50px;} .w55 {width:55px;} .w60 {width:60px;} .w65 {width:65px;} .w70 {width:70px;} .w75 {width:75px;} .w80 {width:80px;} .w85 {width:85px;} .w90 {width:90px;} .w95 {width:95px;} .w100 {width:100px;} .w105 {width:105px;} .w110 {width:110px;} .w115 {width:115px;} .w120 {width:120px;} .w125 {width:125px;} .w130 {width:130px;} .w135 {width:135px;} .w140 {width:140px;} .w145 {width:145px;} .w150 {width:150px;} .w155 {width:155px;} .w160 {width:160px;} .w165 {width:165px;} .w170 {width:170px;} .w175 {width:175px;} .w180 {width:180px;} .w185 {width:185px;} .w190 {width:190px;} .w195 {width:195px;} .w200 {width:200px;} .w205 {width:205px;} .w210 {width:210px;} .w215 {width:215px;} .w220 {width:220px;} .w225 {width:225px;} .w230 {width:230px;} .w235 {width:235px;} .w240 {width:240px;} .w245 {width:245px;} .w250 {width:250px;} .w255 {width:255px;} .w260 {width:260px;} .w265 {width:265px;} .w270 {width:270px;} .w275 {width:275px;} .w280 {width:280px;} .w285 {width:285px;} .w290 {width:290px;} .w295 {width:295px;} .w300 {width:300px;} .w305 {width:305px;} .w310 {width:310px;} .w315 {width:315px;} .w320 {width:320px;} .w325 {width:325px;} .w330 {width:330px;} .w335 {width:335px;} .w340 {width:340px;} .w345 {width:345px;} .w350 {width:350px;} .w355 {width:355px;} .w360 {width:360px;} .w365 {width:365px;} .w370 {width:370px;} .w375 {width:375px;} .w380 {width:380px;} .w385 {width:385px;} .w390 {width:390px;} .w395 {width:395px;} .w400 {width:400px;} .w405 {width:405px;} .w410 {width:410px;} .w415 {width:415px;} .w420 {width:420px;} .w425 {width:425px;} .w430 {width:430px;} .w435 {width:435px;} .w440 {width:440px;} .w445 {width:445px;} .w450 {width:450px;} .w455 {width:455px;} .w460 {width:460px;} .w465 {width:465px;} .w470 {width:470px;} .w475 {width:475px;} .w480 {width:480px;} .w485 {width:485px;} .w490 {width:490px;} .w495 {width:495px;} .w500 {width:500px;} .w505 {width:505px;} .w510 {width:510px;} .w515 {width:515px;} .w520 {width:520px;} .w525 {width:525px;} .w530 {width:530px;} .w535 {width:535px;} .w540 {width:540px;} .w545 {width:545px;} .w550 {width:550px;} .w555 {width:555px;} .w560 {width:560px;} .w565 {width:565px;} .w570 {width:570px;} .w575 {width:575px;} .w580 {width:580px;} .w585 {width:585px;} .w590 {width:590px;} .w595 {width:595px;} .w600 {width:600px;} .w605 {width:605px;} .w610 {width:610px;} .w615 {width:615px;} .w620 {width:620px;} .w625 {width:625px;} .w630 {width:630px;} .w635 {width:635px;} .w640 {width:640px;} .w645 {width:645px;} .w650 {width:650px;} .w655 {width:655px;} .w660 {width:660px;} .w665 {width:665px;} .w670 {width:670px;} .w675 {width:675px;} .w680 {width:680px;} .w685 {width:685px;} .w690 {width:690px;} .w695 {width:695px;} .w700 {width:700px;} .w705 {width:705px;} .w710 {width:710px;} .w715 {width:715px;} .w720 {width:720px;} .w725 {width:725px;} .w730 {width:730px;} .w735 {width:735px;} .w740 {width:740px;} .w745 {width:745px;} .w750 {width:750px;} .w755 {width:755px;} .w760 {width:760px;} .w765 {width:765px;} .w770 {width:770px;} .w775 {width:775px;} .w780 {width:780px;} .w785 {width:785px;} .w790 {width:790px;} .w795 {width:795px;} .w800 {width:800px;} .w805 {width:805px;} .w810 {width:810px;} .w815 {width:815px;} .w820 {width:820px;} .w825 {width:825px;} .w830 {width:830px;} .w835 {width:835px;} .w840 {width:840px;} .w845 {width:845px;} .w850 {width:850px;} .w855 {width:855px;} .w860 {width:860px;} .w865 {width:865px;} .w870 {width:870px;} .w875 {width:875px;} .w880 {width:880px;} .w885 {width:885px;} .w890 {width:890px;} .w895 {width:895px;} .w900 {width:900px;} .w905 {width:905px;} .w910 {width:910px;} .w915 {width:915px;} .w920 {width:920px;} .w925 {width:925px;} .w930 {width:930px;} .w935 {width:935px;} .w940 {width:940px;} .w945 {width:945px;} .w950 {width:950px;} .w955 {width:955px;} .w960 {width:960px;} .w965 {width:965px;} .w970 {width:970px;} .w975 {width:975px;} .w980 {width:980px;} .w985 {width:985px;} .w990 {width:990px;} .w995 {width:995px;} .w1000 {width:1000px;}
.h5 {height:5px;} .h10 {height:10px;} .h15 {height:15px;} .h20 {height:20px;} .h25 {height:25px;} .h30 {height:30px;} .h35 {height:35px;} .h40 {height:40px;} .h45 {height:45px;} .h50 {height:50px;} .h55 {height:55px;} .h60 {height:60px;} .h65 {height:65px;} .h70 {height:70px;} .h75 {height:75px;} .h80 {height:80px;} .h85 {height:85px;} .h90 {height:90px;} .h95 {height:95px;} .h100 {height:100px;} .h105 {height:105px;} .h110 {height:110px;} .h115 {height:115px;} .h120 {height:120px;} .h125 {height:125px;} .h130 {height:130px;} .h135 {height:135px;} .h140 {height:140px;} .h145 {height:145px;} .h150 {height:150px;} .h155 {height:155px;} .h160 {height:160px;} .h165 {height:165px;} .h170 {height:170px;} .h175 {height:175px;} .h180 {height:180px;} .h185 {height:185px;} .h190 {height:190px;} .h195 {height:195px;} .h200 {height:200px;} .h205 {height:205px;} .h210 {height:210px;} .h215 {height:215px;} .h220 {height:220px;} .h225 {height:225px;} .h230 {height:230px;} .h235 {height:235px;} .h240 {height:240px;} .h245 {height:245px;} .h250 {height:250px;} .h255 {height:255px;} .h260 {height:260px;} .h265 {height:265px;} .h270 {height:270px;} .h275 {height:275px;} .h280 {height:280px;} .h285 {height:285px;} .h290 {height:290px;} .h295 {height:295px;} .h300 {height:300px;} .h305 {height:305px;} .h310 {height:310px;} .h315 {height:315px;} .h320 {height:320px;} .h325 {height:325px;} .h330 {height:330px;} .h335 {height:335px;} .h340 {height:340px;} .h345 {height:345px;} .h350 {height:350px;} .h355 {height:355px;} .h360 {height:360px;} .h365 {height:365px;} .h370 {height:370px;} .h375 {height:375px;} .h380 {height:380px;} .h385 {height:385px;} .h390 {height:390px;} .h395 {height:395px;} .h400 {height:400px;} .h405 {height:405px;} .h410 {height:410px;} .h415 {height:415px;} .h420 {height:420px;} .h425 {height:425px;} .h430 {height:430px;} .h435 {height:435px;} .h440 {height:440px;} .h445 {height:445px;} .h450 {height:450px;} .h455 {height:455px;} .h460 {height:460px;} .h465 {height:465px;} .h470 {height:470px;} .h475 {height:475px;} .h480 {height:480px;} .h485 {height:485px;} .h490 {height:490px;} .h495 {height:495px;} .h500 {height:500px;} .h505 {height:505px;} .h510 {height:510px;} .h515 {height:515px;} .h520 {height:520px;} .h525 {height:525px;} .h530 {height:530px;} .h535 {height:535px;} .h540 {height:540px;} .h545 {height:545px;} .h550 {height:550px;} .h555 {height:555px;} .h560 {height:560px;} .h565 {height:565px;} .h570 {height:570px;} .h575 {height:575px;} .h580 {height:580px;} .h585 {height:585px;} .h590 {height:590px;} .h595 {height:595px;} .h600 {height:600px;} .h605 {height:605px;} .h610 {height:610px;} .h615 {height:615px;} .h620 {height:620px;} .h625 {height:625px;} .h630 {height:630px;} .h635 {height:635px;} .h640 {height:640px;} .h645 {height:645px;} .h650 {height:650px;} .h655 {height:655px;} .h660 {height:660px;} .h665 {height:665px;} .h670 {height:670px;} .h675 {height:675px;} .h680 {height:680px;} .h685 {height:685px;} .h690 {height:690px;} .h695 {height:695px;} .h700 {height:700px;} .h705 {height:705px;} .h710 {height:710px;} .h715 {height:715px;} .h720 {height:720px;} .h725 {height:725px;} .h730 {height:730px;} .h735 {height:735px;} .h740 {height:740px;} .h745 {height:745px;} .h750 {height:750px;} .h755 {height:755px;} .h760 {height:760px;} .h765 {height:765px;} .h770 {height:770px;} .h775 {height:775px;} .h780 {height:780px;} .h785 {height:785px;} .h790 {height:790px;} .h795 {height:795px;} .h800 {height:800px;} .h805 {height:805px;} .h810 {height:810px;} .h815 {height:815px;} .h820 {height:820px;} .h825 {height:825px;} .h830 {height:830px;} .h835 {height:835px;} .h840 {height:840px;} .h845 {height:845px;} .h850 {height:850px;} .h855 {height:855px;} .h860 {height:860px;} .h865 {height:865px;} .h870 {height:870px;} .h875 {height:875px;} .h880 {height:880px;} .h885 {height:885px;} .h890 {height:890px;} .h895 {height:895px;} .h900 {height:900px;} .h905 {height:905px;} .h910 {height:910px;} .h915 {height:915px;} .h920 {height:920px;} .h925 {height:925px;} .h930 {height:930px;} .h935 {height:935px;} .h940 {height:940px;} .h945 {height:945px;} .h950 {height:950px;} .h955 {height:955px;} .h960 {height:960px;} .h965 {height:965px;} .h970 {height:970px;} .h975 {height:975px;} .h980 {height:980px;} .h985 {height:985px;} .h990 {height:990px;} .h995 {height:995px;} .h1000 {height:1000px;}
.padding1 {padding:1px;} .padding2 {padding:2px;} .padding3 {padding:3px;} .padding4 {padding:4px;} .padding5 {padding:5px;} .padding6 {padding:6px;} .padding7 {padding:7px;} .padding8 {padding:8px;} .padding9 {padding:9px;} .padding10 {padding:10px;} .padding11 {padding:11px;} .padding12 {padding:12px;} .padding13 {padding:13px;} .padding14 {padding:14px;} .padding15 {padding:15px;} .padding16 {padding:16px;} .padding17 {padding:17px;} .padding18 {padding:18px;} .padding19 {padding:19px;} .padding20 {padding:20px;} .padding21 {padding:21px;} .padding22 {padding:22px;} .padding23 {padding:23px;} .padding24 {padding:24px;} .padding25 {padding:25px;} .padding26 {padding:26px;} .padding27 {padding:27px;} .padding28 {padding:28px;} .padding29 {padding:29px;} .padding30 {padding:30px;} .padding31 {padding:31px;} .padding32 {padding:32px;} .padding33 {padding:33px;} .padding34 {padding:34px;} .padding35 {padding:35px;} .padding36 {padding:36px;} .padding37 {padding:37px;} .padding38 {padding:38px;} .padding39 {padding:39px;} .padding40 {padding:40px;} .padding41 {padding:41px;} .padding42 {padding:42px;} .padding43 {padding:43px;} .padding44 {padding:44px;} .padding45 {padding:45px;} .padding46 {padding:46px;} .padding47 {padding:47px;} .padding48 {padding:48px;} .padding49 {padding:49px;} .padding50 {padding:50px;} .padding51 {padding:51px;} .padding52 {padding:52px;} .padding53 {padding:53px;} .padding54 {padding:54px;} .padding55 {padding:55px;} .padding56 {padding:56px;} .padding57 {padding:57px;} .padding58 {padding:58px;} .padding59 {padding:59px;} .padding60 {padding:60px;} .padding61 {padding:61px;} .padding62 {padding:62px;} .padding63 {padding:63px;} .padding64 {padding:64px;} .padding65 {padding:65px;} .padding66 {padding:66px;} .padding67 {padding:67px;} .padding68 {padding:68px;} .padding69 {padding:69px;} .padding70 {padding:70px;} .padding71 {padding:71px;} .padding72 {padding:72px;} .padding73 {padding:73px;} .padding74 {padding:74px;} .padding75 {padding:75px;} .padding76 {padding:76px;} .padding77 {padding:77px;} .padding78 {padding:78px;} .padding79 {padding:79px;} .padding80 {padding:80px;} .padding81 {padding:81px;} .padding82 {padding:82px;} .padding83 {padding:83px;} .padding84 {padding:84px;} .padding85 {padding:85px;} .padding86 {padding:86px;} .padding87 {padding:87px;} .padding88 {padding:88px;} .padding89 {padding:89px;} .padding90 {padding:90px;} .padding91 {padding:91px;} .padding92 {padding:92px;} .padding93 {padding:93px;} .padding94 {padding:94px;} .padding95 {padding:95px;} .padding96 {padding:96px;} .padding97 {padding:97px;} .padding98 {padding:98px;} .padding99 {padding:99px;} .padding100 {padding:100px;} 
.margin1 {margin:1px;} .margin2 {margin:2px;} .margin3 {margin:3px;} .margin4 {margin:4px;} .margin5 {margin:5px;} .margin6 {margin:6px;} .margin7 {margin:7px;} .margin8 {margin:8px;} .margin9 {margin:9px;} .margin10 {margin:10px;} .margin11 {margin:11px;} .margin12 {margin:12px;} .margin13 {margin:13px;} .margin14 {margin:14px;} .margin15 {margin:15px;} .margin16 {margin:16px;} .margin17 {margin:17px;} .margin18 {margin:18px;} .margin19 {margin:19px;} .margin20 {margin:20px;} .margin21 {margin:21px;} .margin22 {margin:22px;} .margin23 {margin:23px;} .margin24 {margin:24px;} .margin25 {margin:25px;} .margin26 {margin:26px;} .margin27 {margin:27px;} .margin28 {margin:28px;} .margin29 {margin:29px;} .margin30 {margin:30px;} .margin31 {margin:31px;} .margin32 {margin:32px;} .margin33 {margin:33px;} .margin34 {margin:34px;} .margin35 {margin:35px;} .margin36 {margin:36px;} .margin37 {margin:37px;} .margin38 {margin:38px;} .margin39 {margin:39px;} .margin40 {margin:40px;} .margin41 {margin:41px;} .margin42 {margin:42px;} .margin43 {margin:43px;} .margin44 {margin:44px;} .margin45 {margin:45px;} .margin46 {margin:46px;} .margin47 {margin:47px;} .margin48 {margin:48px;} .margin49 {margin:49px;} .margin50 {margin:50px;} .margin51 {margin:51px;} .margin52 {margin:52px;} .margin53 {margin:53px;} .margin54 {margin:54px;} .margin55 {margin:55px;} .margin56 {margin:56px;} .margin57 {margin:57px;} .margin58 {margin:58px;} .margin59 {margin:59px;} .margin60 {margin:60px;} .margin61 {margin:61px;} .margin62 {margin:62px;} .margin63 {margin:63px;} .margin64 {margin:64px;} .margin65 {margin:65px;} .margin66 {margin:66px;} .margin67 {margin:67px;} .margin68 {margin:68px;} .margin69 {margin:69px;} .margin70 {margin:70px;} .margin71 {margin:71px;} .margin72 {margin:72px;} .margin73 {margin:73px;} .margin74 {margin:74px;} .margin75 {margin:75px;} .margin76 {margin:76px;} .margin77 {margin:77px;} .margin78 {margin:78px;} .margin79 {margin:79px;} .margin80 {margin:80px;} .margin81 {margin:81px;} .margin82 {margin:82px;} .margin83 {margin:83px;} .margin84 {margin:84px;} .margin85 {margin:85px;} .margin86 {margin:86px;} .margin87 {margin:87px;} .margin88 {margin:88px;} .margin89 {margin:89px;} .margin90 {margin:90px;} .margin91 {margin:91px;} .margin92 {margin:92px;} .margin93 {margin:93px;} .margin94 {margin:94px;} .margin95 {margin:95px;} .margin96 {margin:96px;} .margin97 {margin:97px;} .margin98 {margin:98px;} .margin99 {margin:99px;} .margin100 {margin:100px;} 
/* ####################################### */